::
:: Delete any existing output files for the consistency streams
::
IF EXIST DUR\Stream1.OUT DEL DUR\Stream1.out > nul
IF EXIST DUR\Post_Test_Output\Stream1.OUT DEL DUR\Post_Test_OUTPUT\Stream1.out > nul

